/* Class = "NSWindow"; title = "Update To Complete"; ObjectID = "5"; */
"5.title" = "Обновить до завершенной";

/* Class = "NSTextFieldCell"; title = "Complete tasks so they are on-target as of:"; ObjectID = "33"; */
"33.title" = "Завершить задачи, чтобы они были выполнены до:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "34"; */
"34.title" = "Обновить только выбранные задачи";

/* Class = "NSButtonCell"; title = "Allow partial completion"; ObjectID = "35"; */
"35.title" = "Разрешить частичное завершение";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "ОК";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Отмена";